Skip to content

Deletes a single geofence​

DELETE
/users/{userid}/geofences/{fenceid}

Authorizations​

ApiKeyAuth

API Key for authentication. Retrieval from either API version login routes, or other authentication token type. See Authentication for more details.

Type
API Key (header: Authorization)
Example"eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9..."

Parameters​

Path Parameters

userid*

User ID

Type
integer
Required
fenceid*

Geofence ID

Type
integer
Required

Request example

Responses​

No Content

Try this endpoint

Playground​

Authorization
Variables
Key
Value